@charset "utf-8";
/*--- reset */
html {overflow-x : hidden ;}
body,header,footer,div,section,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin: 0; padding: 0;}
address,caption,cite,code,dfn,em,strong,th,dt,var { font-style: normal;}
table { border-collapse: collapse; border-spacing: 0;}
caption,th { text-align: left; font-weight:normal;}
q:before,q:after { content: '';}
object,embed {vertical-align: top;}
legend { display: none;}
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight:normal;}
img,abbr,acronym,fieldset { border: 0;}
li { list-style-type: none;}
li img,li a img,dt img,dd img{ vertical-align:bottom;}
strong { font-weight:normal; }
em { font-style:normal;}

/*--- default */
body {
	background: #fff;
	color: #000;
	font-size: 13px;
	-webkit-text-size-adjust: 100%;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	/*font-family: "ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;*/
font-family:  "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 500;
	line-height: 1.5em;
}
a {
	color:#2f2f2f;
	text-decoration: underline;
	outline:none;
}
a:hover { text-decoration: none; }








